services:
    it-tools:
        container_name: it-tools
        restart: unless-stopped
        ports:
            - 9080:80
        environment:
            - UID=1000
            - GID=1000
        image: 'corentinth/it-tools:latest'
        labels:
            kuma.tools.tag.name: 'Tools'
            kuma.tools.tag.color: '#FF9900'
            kuma.homelab.tag.name: 'Homelab'
            kuma.homelab.tag.color: '#FF9955'
            kuma.organization.tag.name: 'Organization'
            kuma.organization.tag.color: '#FF99AA'
            kuma.ittools.http.name: 'ittools'
            kuma.ittools.http.url: 'https://ittools.domr.ovh/'
            kuma.ittools.http.tag_names: '[{"name": "tools", "value": "" }, {"name": "organization", "value": "" }]'
